[Desktop Entry]
Encoding=UTF-8
Name=GNOME Telnet
Name[ar]=تلنت GNOME
Name[cs]=Gnome Telnet
Name[eo]=Gnoma telneto
Name[fr]=Gnome Telnet
Name[it]=Telnet di GNOME
Name[lv]=GNOME Telnets
Name[pl]=Gnome Telnet
Name[pt_BR]=Telnet
Name[ro]=Telnet GNOME
Name[sl]=Gnome Telnet
Name[sv]=Gnome Telnet
Name[th]=เทลเน็ตของ GNOME
Name[ven]=Vhukwamani ha GNOME
Name[xh]=GNOME iTelnet
Name[xx]=xx
Name[zu]=Gnome Telnet
GenericName=Remote Access Tool
GenericName[af]=afgeleë toegang verkry program
GenericName[ar]=أداة الدخول عن بعد
GenericName[bg]=Инструменти за Отдалечен Достъп
GenericName[bs]=Alat za udaljeni pristup
GenericName[cs]=Nástroj pro vzdálený přístup
GenericName[da]=Adgangsværktøj udefra
GenericName[de]=Zugriff auf Fremdrechner
GenericName[el]=Εργαλείο Απομακρυσμένης Πρόσβασης
GenericName[eo]=Fora aliro
GenericName[es]=Aplicación de acceso remoto
GenericName[et]=Võrgust ligipääs
GenericName[eu]=Urruneko Sarbide Tresna
GenericName[fi]=Etäkäyttötyökalu
GenericName[fr]=Logiciel d'accès distant
GenericName[he]=כלי גישה מרחוק
GenericName[hu]=GNOME-alapú Telnet
GenericName[is]=Tól til að fjartengjast
GenericName[it]=Strumento per l'accesso remoto
GenericName[ja]=リモートアクセスツール
GenericName[lt]=Nuotolinio priėjimo įrankis
GenericName[lv]=Attālinātas Pieejas Rīks
GenericName[nb]=Verktøy for tilgang til andre maskiner
GenericName[nl]=programma voor beheer op afstand
GenericName[nn]=Innlogging over nettverk
GenericName[pl]=Narzędzie zdalnego dostępu
GenericName[pt]=Ferramenta de Acesso Remoto
GenericName[pt_BR]=Ferramenta de Acesso Remoto
GenericName[ro]=Utilitar de acces la distanţă
GenericName[ru]=Клиент telnet
GenericName[sk]=Nástroj pre vzdialený prístup
GenericName[sl]=Orodje za oddaljeni dostop
GenericName[sv]=Verktyg för fjärråtkomst
GenericName[ta]=§ºö¨Á «Ï¸ü ¸ÕÅ¢
GenericName[th]=เครื่องมือเข้าใช้งานระยะไกล
GenericName[tr]=Uzaktan Erişim Aracı
GenericName[uk]=Засіб для віддаленого доступу
GenericName[ven]=Tshishumiswa tsha Rimoutu
GenericName[vi]=Công cụ truy cập từ xa
GenericName[xh]=Ubekelo kude Lonikezelo Lwesixhobo
GenericName[xx]=xx
GenericName[zh_CN]=远程访问工具
GenericName[zh_TW]=遠端存取工具
GenericName[zu]=Ithuluzi Elingajwayelekile Longeniso olunemvumo
Exec=gnome-telnet
Terminal=false
Icon=gnome-telnet.xpm
Type=Application
